Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 16:39:37 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery alvina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alvina Bot:  Hi Alvina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4548147520 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  4548147520            08:26 PM, 06th Apr                     alvina                    Ok           08:26 PM, 06th Apr                   Hamza                   Hi Alvina,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:27 PM, 06th Apr                   Hamza                   Your order is out of delivery with our courier partner and he will contact you to deliver the order within 24 hours           08:30 PM, 06th Apr                   Hamza                   Is there anything else I can help you?            08:30 PM, 06th Apr                     alvina                    Ok...sure           08:31 PM, 06th Apr                     alvina                    24hours           08:31 PM, 06th Apr                     alvina                    Today or 2mrrow           08:31 PM, 06th Apr                     alvina                    When I shall receive my order           08:32 PM, 06th Apr                   Hamza                   You will be contacted asap           08:35 PM, 06th Apr                     alvina                    Ok  Thanks           08:36 PM, 06th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:39 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2364023